{
  "main": {
    "id": "119ab4057b76a754",
    "type": "split",
    "children": [
      {
        "id": "98aef3b35f63e988",
        "type": "tabs",
        "children": [
          {
            "id": "21a3cd5caa3c9d8f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Misc/How to Obsidian.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "a0e63d597d32a02f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "10 Design/Hypothèses/Player Abilities.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "bd2d00b70e7cf502",
    "type": "split",
    "children": [
      {
        "id": "886dd421573e5c28",
        "type": "tabs",
        "children": [
          {
            "id": "eef679dbc1259b19",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "91addd83a61a46d2",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "ebbb1dda8bfee815342b9f51b1cc6de5e0e8113be18679e7930bb2f039ba6573",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "844fe4a524d48c28",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "d596c1e5acc9495a",
    "type": "split",
    "children": [
      {
        "id": "0f7b8a51aba3e14c",
        "type": "tabs",
        "children": [
          {
            "id": "38fc6b963718d07d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Misc/How to Obsidian.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "608fbf54c34374e7",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Misc/How to Obsidian.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "e4c03c05c99708e7",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": false
              }
            }
          },
          {
            "id": "f3ec35ffdace1d82",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Misc/How to Obsidian.md"
              }
            }
          }
        ],
        "currentTab": 2
      },
      {
        "id": "d534e6d64903cf46",
        "type": "tabs",
        "children": [
          {
            "id": "f00663bec52e7345",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 336.5
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": true,
      "graph:Open graph view": true,
      "canvas:Create new canvas": true,
      "daily-notes:Open today's daily note": true,
      "templates:Insert template": true,
      "command-palette:Open command palette": true,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "21a3cd5caa3c9d8f",
  "lastOpenFiles": [
    "10 Design/Hypothèses/World - Population.md",
    "Misc/Tags.md",
    "10 Design/Hypothèses/World - Planète vaisseau.md",
    "10 Design/Hypothèses/Player Interaction.md",
    "10 Design/Hypothèses.canvas",
    "Misc/How to Obsidian.md",
    "Misc/Storage/Attachments/5/6/7",
    "Misc/Storage/Attachments/5/6",
    "Misc/Storage/Attachments/5",
    "Misc/Storage/Attachments/5/6/7/567c8796a1ca4f2755d5f6cfc6ce7c875ddd7d97e370b4c9909e6249029f19fb.png",
    "10 Design/Hypothèses/Player Abilities.md",
    "Misc/Untitled.canvas",
    "Pasted image 20241001215011.png",
    "Misc/Storage/Attachments/e/b/b",
    "Misc/Storage/Attachments/e/b",
    "Misc/Storage/Attachments/e",
    "Misc/Storage/Attachments/e/b/b/ebbb1dda8bfee815342b9f51b1cc6de5e0e8113be18679e7930bb2f039ba6573.png",
    "10 Design/Hypothèses/Flow de la sauvegarde - mort.md",
    "Misc/Storage/Attachments/1/b/c",
    "Misc/Storage/Attachments/1/b",
    "Misc/Storage/Attachments/1",
    "Misc/Storage/Attachments/1/b/c/1bc0c534c2ac86130f83455e9a8353c6d86158b31f75c1cb33f467de5b4c1568.png",
    "test.md",
    "Test/Untitled.md",
    "10 Design/Hypothèses",
    "10 Design/Hypothèses/World - type de biomes.md",
    "10 Design/Hypothèses/Player Experience.md",
    "10 Design/Untitled.md",
    "Misc/Plugins.md",
    "Misc/Storage/Attachments/8/2/8/828b38e1763369b52b2efba15d4668326e86f70408af7ebaf2d99b9f1210a5ed.png",
    "Misc/Storage/Attachments/9/4/e/94ebc76d29274d246b1bd9bcb4b1714cc49112ad86de394b437f3e65d4b38ec5.png",
    "Welcome.md"
  ]
}